@media (max-width: 768px) {
  .hamburger {
    display: block;
  }
  nav {
    min-height: 15vh;
  }
  .nav-menu {
    display: none;
  }
  .col-left,
  .col-right {
    align-items: center;
    width: clamp(300px, 90vw, 768px);
  }
  .hero {
    flex-wrap: wrap;
    padding: 8rem 0 4rem 0;
    gap: 9rem;
  }
  .hero h1,
  .hero p {
    text-align: center;
  }
  .cta {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  button {
    padding: 1rem 4rem;
  }
  .about {
    flex-direction: column-reverse;
    flex-wrap: wrap;
    padding: 4rem 0;
    gap: 5rem;
  }
  .about h2,
  .about p {
    margin: auto;
    text-align: center;
  }
  .facility {
    padding: 4rem 0;
    flex-wrap: wrap;
    gap: 5rem;
  }
  .facility h2 {
    margin: auto;
  }
  .faculty {
    padding: 4rem 0;
  }
  .faculty .col-right {
    flex-wrap: wrap;
  }
  .footer .container {
    flex-wrap: wrap;
    padding: 4rem 0;
  }
  .footer .motto :nth-child(3) {
    margin-top: 3rem;
  }
  .waves svg {
    width: clamp(100%, 400vw, 500%);
  }
}

@media (max-width: 480px) {
  .hero {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  .hero::before {
    display: block;
    position: absolute;
    top: -30px;
    right: -60px;
    content: " ";
    background: url("../image/Right Circle.svg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 7rem;
    animation: updown 5s infinite ease-in-out;
  }
  .hero::after {
    display: block;
    position: absolute;
    content: " ";
    top: 330px;
    left: -100px;
    background: url("../image/Left Circle.svg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 16rem;
    z-index: -1;
    animation: updown 7s infinite ease-in-out;
    animation-delay: 2s;
  }

  @keyframes updown {
    0% {
      transform: translateY(0px);
    }
    50% {
      transform: translateY(10px);
    }
    100% {
      transform: translateY(0px);
    }
  }
}
